oss-security April 2010 archive
Main Archive Page > Month Archives  > oss-security archives
oss-security: RE: [oss-security] CVE Request -- Zabbix v1.8.2 an

RE: [oss-security] CVE Request -- Zabbix v1.8.2 and v.1.6.9

From: Nicolas GREGOIRE <nicolas.gregoire_at_nospam>
Date: Fri Apr 02 2010 - 10:39:57 GMT
To: <oss-security@lists.openwall.com>

> > b, also on 25 March 2010, Zabbix v1.6.9 was
> > released:
> >
> > [3] http://www.zabbix.com/rn1.6.9.php
> > [4] https://support.zabbix.com/browse/ZBX-1030
> >
>
> Use CVE-2010-1145 for this one

CVE 2009-4498 is already affected to this vulnerability.

Nicob